/* Global styles. Content:
 - reset styles
 - element styles
 - Headings
 - Misc
 - Layout
 - Footer
 - Forms
 - Full Width / OneColumn Pages style in one_column.css
 - navigation styles are in navigation.css
			Color guide
			----------------
			#C2C5C6			body background
			#f5f5f5			main bg
			#33333			text, links, mainNav,
			#b70024			hover links.
*/

/* reset styles */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p,
blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em,
font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b,
u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table,
caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	background: transparent;
	border: none;
}

ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
caption, th {
	text-align: left;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}
address, caption, code, dfn, th, var {
	font-style: normal;
	font-weight: normal;
}
/* end reset */

body {
	background:		#FFFFFF;
	text-align: 	center;
}

a, a:link, a:active, a:visited {
	text-decoration: none;
	color: #666;
	outline: 0;
}
a:hover {
	text-decoration: underline;
	color: #CC092F;
}
p {
	margin: 0 0 10px 0;
	line-height: 18px;
}

dl {
	margin: 15px 0 0 0;
}
dd {
	margin: 0 0 15px 0;
}
.clear {
	clear: both;
}

/* Headings
-------------------- */
h1, h2, h3, h4 {
	clear: both;
	color: #000;
}
h1 {
	font-size: 28px;
	line-height: 38px;
	margin: 0 0 44px 10px;
	padding: 0;
}
h1 span {
	width:950px;
	background: transparent;
	color: #ffffff;
	font-size: 36px;
	padding: 4px 20px 4px 22px;
	text-shadow: 1px 1px 4px #333333;
	font-weight: normal;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
}
h2, h3, h4 {
	margin: 0 0 10px 0;
}
h2 {
	font-size: 18px;
	line-height: 22px;
	color: #CC092F;
}
h2 a, h3 a {
	color: #CC092F
}
h2 a:hover, h3 a:hover {
	text-decoration: underline;
}
h3 {
	padding: 0px;
	font-size: 16px;
	line-height: 20px;
}
h4 {
	font-size: 14px;
	line-height: 18px;
	font-weight: normal;
}
h5 {
	font-size: 22px;
	line-height: 26px;
	color: #CC092F;
	font-weight: normal;
	margin-bottom: 10px;
}
h2.two-tone, h2.two-tone a, h2.two-tone-single,  h2.two-tone-single a {
                color: #CC092F;
                font-size: 32px;
                line-height: 32px;
                font-weight: normal;
                margin: 8px 0 20px 0;
}
h2.two-tone span, h2.two-tone a span, h2.two-tone-single span, h2.two-tone-single a span {
                color: #000000;
                font-weight: bold;
}
h2.two-tone span, h2.two-tone a span {
                display: block;
}
/* Misc
-------------------- */
.section_intro {
	font-size: 14px;
	color: #666666;
}
.left {
	float: left;
}
.right {
	float: right;
}
img.feature {
	border: solid 1px #fff;
}
img.right {
	margin: 5px 0 5px 20px;
}
img.left {
	margin: 5px 20px 5px 0;
}
img.banner {
	margin: 10px 0 20px;
}
p.img-with-caption {
	display: block;
	margin-bottom: 10px;
	margin-left: 20px;
}
.learn-more {
	background: url(/images/template/icons.png) no-repeat -20px -81px;
	padding-left: 15px;
	padding-bottom: 2px;
	line-height: 14px;
	*zoom: 1;
}
.learn-more a {
	color: #000;
}
:root .learn-more a {
	background-position-y: -66px\9;
}

hr {
	color: #CC092F;
	background: #CC092F;
	border: 0;
	height: 1px;
}
hr.break {
	margin: 0px;
	padding: 0px;
}
.header_rule {
	position: 		absolute;
	top: 			101px;
	left:			0px;
	*left: -10px;
	z-index: 		500;
	overflow: 		hidden;
	width: 			100%;
	height:			3px;
	line-height:	3px;
	background:	 	url(/images/template/rule_header.png) no-repeat center top;
}
.nobottomPad {
	padding-bottom:	0 !important;
}

#video_overlay {
	z-index:	15000 !important;
}
#exposeMask {
	z-index:	14999 !important;
}

a span {
	cursor: pointer;
}



/* Layout
-------------------- */
#wrapper_alpha {
	position:		relative;
	z-index:		14998;
	background-position: center top !important;
	background-repeat:no-repeat;
	/* IE7 background image issue */
	#background-position: center 104px !important;
	#width:100%;
}

.wrapper_alpha_about {
	background: url(/images/template/backgrounds/bg_body_about.png);
}
.wrapper_alpha_blank {
	background: url(/images/template/backgrounds/bg_body_blank.png);
}
.wrapper_alpha_careers {
	background: url(/images/template/backgrounds/bg_body_careers.png);
}
.wrapper_alpha_homepage {
	background: url(/images/template/backgrounds/bg_body_home.png);
}
.wrapper_alpha_homepage_wide {
	background: url(/images/template/backgrounds/bg_body_home_wide.png);
}
.wrapper_alpha_investors {
	background: url(/images/template/backgrounds/bg_body_investors.png);
}
.wrapper_alpha_news {
	background: url(/images/template/backgrounds/bg_body_news.png);
}
.wrapper_alpha_products {
	background: url(/images/template/backgrounds/bg_body_products.png);
}
.wrapper_alpha_support {
	background: url(/images/template/backgrounds/bg_body_support.png);
}
.wrapper_alpha_ces13 {
	background: url(/images/template/backgrounds/ces13.jpg);
}
.wrapper_alpha_mwc13 {
	background: url(/images/template/backgrounds/mwc13.jpg);
}

#wrapper {
	width: 970px;
	text-align: left;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	margin-top: 104px;
}
#header {
	position: absolute;
	top: -104px;
	*top: -106px;
	left: 0;
	z-index: 500;
	height: 104px;
	width: 970px;
	background: url(/images/template/navigation/bg_navigation.png) no-repeat 0 0;	
}
#masthead {
	position: absolute;
	height: auto;
	width: 100%;
	left: 10px;
	z-index: -5;
	display: block;
	overflow: hidden;
}

body.full .mh_none #masthead {
	height: 0px;
}
body.full #masthead {
	background: url(/images/template/header/default.png) no-repeat;
	height: 150px;
}
body.full .mh_aboutus #masthead {
	background-image: url(/images/template/header/aboutus.jpg);
}
body.full .mh_acquisition #masthead {
	background-image: url(/images/template/header/aboutus.jpg);
}
body.full .mh_careers #masthead {
	background-image: url(/images/template/header/careers.jpg);
}
body.full .mh_investors #masthead {
	background-image: url(/images/template/header/investors.jpg);
}
body.full .mh_news #masthead {
	background-image: url(/images/template/header/news.jpg);
}
body.full .mh_products #masthead {
	background-image: url(/images/template/header/products.jpg);
}
body.full .mh_products_broadband #masthead {
	background-image: url(/images/template/header/products.jpg);
}
body.full .mh_products_mobile #masthead {
	background-image: url(/images/template/header/products.jpg);
}
body.full .mh_products_network #masthead {
	background-image: url(/images/template/header/products.jpg);
}
body.full .mh_resources #masthead {
	background-image: url(/images/template/header/resources.jpg);
}
body.full .mh_search #masthead {
	background-image: url(/images/template/header/resources.jpg);
}
body.full .mh_support #masthead {
	background-image: url(/images/template/header/support.jpg);
}
body.full .mh_global_citizenship #masthead {
	background-image: url(/images/template/header/corp_social_responsibility.png);
}


#main {
	padding: 0;
	width: 970px;
	min-height: 365px;
	height: auto;
	position: relative;
	*zoom: 1;
}
#main_inner {
	padding-top: 95px;
	overflow: hidden;
	height: auto;
	width: auto;
	margin: 0;
	padding-right: 0;
	padding-left: 0;
}
#content {
	width: 950px;
	margin: 0;
	padding: 0;
	color: #555;
	*zoom: 1;
}
#main.twocol-page #content {
	width: 720px;
	margin: 0 0 30px 0;
	float: left;
}
#main.twocol-page #sidebar {
	width: 245px;
	float: right;
}
/* Ankle
-------------------------- */
#ankle, #footer {
	width: 950px;
}
#ankle {
	margin: 30px 10px 0 10px;
	padding: 20px 0 30px 0;
	overflow: hidden;
	background: #fff;
}
#ankle ul li {
	float: left;
	width: 170px;
	border-left: 1px dotted #666;
	margin: 0;
	padding: 0 9px 0 10px;
	overflow:	hidden !important;
}
#ankle ul li:first-child {
	border-left: 0;
}
#ankle ul li > a {
	font-size: 18px;
	color: #CC092F;
}
#ankle ul li ul {
	margin: 4px 0 0 0;
}
#ankle ul li ul li {
	float: none;
	border-left: 0;
	margin: 2px 0;
	padding: 0;
}
#ankle ul li ul li a {
	font-size: 12px;
	color: #666;
}
/* Footer
-------------------------- */
#footer_wrapper {
}
#footer {
	background: #fff url(/images/template/rule_footer.png) 10px 0 no-repeat;
	padding: 13px 10px 0 10px;
	overflow: hidden;
	font-size: 10px;
	color: #CC0000;
	clear: both;
	*zoom: 1;
}
#footernav {
	float: left;
	font-size: 10px;
}
#footernav li a {
	margin-right: 10px;
	padding-right: 13px;
	border-right: 1px solid #666;
	color: #666;
}
#footernav li a:hover {
	color: #B70024;
}
#footernav li#sitemap a,
#footernav li.last a {
	border-right: none;
}
#footernav li {
	display: block;
	float: left;
}
p.copyright {
	float: right;
	margin-left: 8px;
	color: #999999;
}
/* Lists and Tables are in content.css */

/* Tables ------------------ */
table.tabular {
	width: 100%;
	border-collapse: collapse;
	border-top: 1px dotted #B5B5B5;
	border-left: 1px dotted #B5B5B5;
	background: #FFF url(/images/template/bg_tabular_thead.png) 0 14px no-repeat;
}
table.tabular th {
	border-right: 1px dotted #B5B5B5;
}
table.tabular td {
	border-right: 1px dotted #B5B5B5;
	border-bottom: 1px dotted #B5B5B5;
}
table.tabular thead th {
	vertical-align: bottom;
	padding: 18px 15px;
	font-size: 18px;
	color: #000000;
}
table.tabular tbody tr.odd {
}
table.tabular tbody tr.even {
	background-color: #F2F2F2;
}
table.tabular tbody td {
	vertical-align: top;
	padding: 6px 15px;
}

/* Forms ------------------ */
form {
	margin: 0 0 15px 0;
}
#frmGQClose { /* fix for Vendor Career sites causing spacing at top of page  */
	margin: 0;
}
form > table {
	width: 618px;
	border-collapse: collapse;
	margin: 0 0 15px 0;
}
form > table td {
	padding: 4px;
}
form > table td:first-child {
	padding: 13px 4px;
	text-align: right;
}
form > table td table td {
	padding: 0;
}
form > table td table td:first-child {
	padding: 0;
	text-align: left;
}
form td {
	vertical-align: top;
}
form label {
	color: #333333;
}
input, select, textarea, label, form span {
	font: normal 12px "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #000;
}
input, select, textarea {
	border-color: #aaadb2 #dcdfe6 #e2e9ef #e3e3ed;
	margin: 3px;
	padding: 0;
	border-width: 1px;
}
select {
	margin: 4px 3px;
	padding: 5px;
	color: #7C7C7C;
	border: 1px solid #c6cbd0;
	background: url(/images/template/bg_input_field.png) no-repeat 0 0;
}
.form-actions {
	text-align: right;
}
.defaultvalue {
	color: #B3B3B3 !important;
}

/* "sliding door" dynamic buttons ----------------- */
.slide_button {
	display: inline-block;
	*display: inline;	
	*height: auto;
	padding-right: 8px;
	*padding: 0;
}
.slide_button input {
	text-decoration: none;
	background: none;
	border: 0;
	cursor: pointer;
	*padding: 7px 0;
}
.slide_button span {
	display: inline-block;
	*display: inline;
	*height: auto;
	*line-height: normal;
	padding-left: 8px;
	*margin-right: 8px;
	*padding-right: 3px;
	*padding-left: 11px;
}

.small_cta .slide_button {
	height: 31px;
	/* Sliding right image */
	background: transparent url('/images/template/btn_grey_right.png') no-repeat scroll top right; 
}
.small_cta .slide_button span {
	height: 31px;
	line-height: 31px;
	/* Background left image */ 
	background: transparent url('/images/template/btn_grey_left.png') no-repeat; 
}
.small_cta .slide_button input {
	color: #000000;
}
.small_cta .slide_button input:hover {
	color: #CC092F;
}

.small_dark_cta .slide_button {
	height: 31px;
	/* Sliding right image */
	background: transparent url('/images/template/btn_red_small_right.png') no-repeat scroll top right; 
}
.small_dark_cta .slide_button span {
	height: 31px;
	line-height: 31px;
	/* Background left image */ 
	background: transparent url('/images/template/btn_red_small_left.png') no-repeat; 
}
.small_dark_cta .slide_button input {
	color: #FFFFFF;
}
.small_dark_cta .slide_button input:hover {
	color: #FFFFFF;
}

.large_cta .slide_button {
	height: 48px;
	/* Sliding right image */
	background: transparent url('/images/template/btn_red_right.png') no-repeat scroll top right; 
}
.large_cta .slide_button span {
	height: 48px;
	line-height: 48px;
	/* Background left image */ 
	background: transparent url('/images/template/btn_red_left.png') no-repeat; 
}
.large_cta .slide_button input {
	color: #FFFFFF;
	font-weight: bold;
	font-size: 16px;
}
.large_cta .slide_button input:hover {
	color: #FFFFFF;
}

/* Tabs ----------------------- */
.tabs-wrap {
	margin: 0 !important;
	padding: 0 !important;
}
.tabs-top {
	height: 12px;
	background: url(/images/template/bg_tab_content_shadow_top.png) no-repeat;
}
.tabs-shadow {
	background: url(/images/template/bg_module_shadow.png) 0 0 repeat-y;
}
.tabs-inner {
	border: 1px solid #FFF;
	border-top: none;
	margin: 0 10px;
	background:		#F4F4F4 url(/images/template/bg_tab_rainbow_bottom.png) no-repeat center top;
	*zoom: 1;
}
.tabs-bottom {
	height: 18px;
	background: url(/images/template/bg_tab_content_shadow_bottom.png) no-repeat;
}
.tabset {
	float: left;
	background:		transparent url(/images/template/bg_tab_rainbow.png) no-repeat 0 0;
	margin: 0 !important;
	padding: 0 !important;
	height: 51px;
}
ul.tabset li {
	float: left;
	padding: 0 !important;
	margin: 0 !important;
	background: none !important;
	list-style-type: none;
	list-style-image: none !important;
}
.tabset a { 
	display: block;
	float: left;
	font-size: 15px;
	color: #666666 !important;
	outline: 0;
	text-decoration: none;
	text-shadow: -1px -1px 0 rgba(0, 0, 0, 0.10), 1px 1px 0 rgba(255, 255, 255, 0.10);
}
.tabset .slideTab {
	display: inline-block;
	border-right: 1px dotted #666;
	padding: 11px 30px 10px 30px;
}
.tabset .slideTab span {
	display: inline-block;
	line-height: 30px;
}

.tabset a:hover .slideTab {
}
.tabset a:hover .slideTab span {
}
.tabset a {
	background: 			url(/images/template/bg_tab_rainbow_arrow.png) top left no-repeat;
}
.tabset a:hover {
	background-position:	top center;
	cursor: pointer;
	color: #CC092F !important;
	text-decoration: none !important;
}
.tabset a.current {
	background-position:	top center;
	cursor: pointer;
	color: #CC092F !important;
}
.tabset a.current .slideTab {
}
.tabset a.current .slideTab span {
}
.tab-pane {
	clear: both;
	background: #FFF url(/images/template/bg_content_body.png) 0 0 repeat-x;
	display: none;
	height: auto;
	min-height: 100px;
	width: auto;
	border-top: 0;
	padding: 20px 20px 5px 20px;
	margin: 0;
	
	*margin-bottom: 5px;
}
.active{
	display: block;
}
.tab-pane-bottom {
	clear: both;
}

/* Rounded Tabs ----------------------- */
.rounded-tabs-wrap {
	margin: 0 !important;
	padding: 0 !important;
}
.rounded-tabset {
	margin: -30px 10px 0 3px !important;
	padding: 0;
	height: 30px;
	border-top: 0;
	border-bottom: 1px solid #D3D3D3;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}
ul.rounded-tabset li {
	float: left;
	padding: 0 !important;
	margin: 0 !important;
	list-style-type: none;
	list-style-image: none !important;
}
.rounded-tabset a { 
	display: block;
	float: left;
	font-weight: bold;
	font-size: 20px;
	text-decoration: none;
}
.rounded-tabset .rounded-slideTab {
	display: inline-block;
	background: transparent url('/images/template/tabs/tab_right.gif') no-repeat scroll top right;
	height: 30px;
	padding-right: 5px;
}
.rounded-tabset .rounded-slideTab span {
	display: inline-block;
	background: transparent url('/images/template/tabs/tab_left.gif') no-repeat;
	line-height: 30px;
	padding-left: 30px;
	padding-right: 25px;
}
.rounded-tabset a:hover {
	cursor: hand;
	color: #B70024;
	text-decoration: none;
	font-weight: bold;
}
.rounded-tabset a:hover .rounded-slideTab {
	background: transparent url('/images/template/tabs/tab_right_hover.gif') no-repeat scroll top right;
}
.rounded-tabset a:hover .rounded-slideTab span {
	background: transparent url('/images/template/tabs/tab_left_hover.gif') no-repeat;
}
.rounded-tabset a.current {
	cursor: hand;
	color: #B70024 !important;
	border-bottom: 1px solid #d0d0d0;
}
.rounded-tabset a.current .rounded-slideTab {
	background: transparent url('/images/template/tabs/tab_right_active.gif') no-repeat scroll top right;
}
.rounded-tabset a.current .rounded-slideTab span {
	background: transparent url('/images/template/tabs/tab_left_active.gif') no-repeat;
}
.rounded-tab-pane {
	background: #fff url('/images/template/tabs/tab_gradient.gif') repeat-x 0px 0px;
	display: none;
	height: auto;
	width: 100%;
	border-top: 0;
	border: 1px solid #D3D3D3;
	padding: 15px 24px 10px 24px;
	margin: 0 10px 15px 0;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	/* ie7 needs more bottom margin */
	*margin-bottom: 20px;
	/* IE6 isn't familiar with the box model, or math, or both */
	_padding-right: 1px;
}
.rounded-tab-pane-bottom {
	clear: both;
}


/* newsroom ---------------------*/
#newsroom {	
	position: relative;	
}
#newsroom .img-content {
	width: 230px;
}
#newsroom .text-content {
	width: 322px;	
	padding-bottom: 18px;
}
.news_more {
	text-align: right;
}
.more_article {
	text-align: right;
}
.more_category {
	text-align: right;
}
#newsroom .hidden_news_div {
	clear: both;
	margin: 0;
	padding: 0;
	display: none;
}
#newsroom .video_thumb {
	width: 182px;
	margin: 10px 0 0 0;
}
#newsroom .video_thumb img {
	width: 170px;
	margin: 0;
}
#newsroom #video_1 {
	position: absolute;
		
}
#newsroom #video_2 {	
	position: absolute;
	left: 212px;
}
#newsroom #video_3 {
	position: relative;
	left: 376px;
}

.video-content {
	position: absolute;
	width: 230px;
}
.video-text-content {
	position: relative;	
	margin-left: 235px;
	width: 375px;
	margin-bottom: 18px;
}
/* resource center */

/* two column */
.two_column {
	position: relative;
	width: 698px;
	padding: 4px 0 0 0;
}
.two_column > div {	
	float: left;
	width: 348px;
}
/* three column */
.three_column {
	position: relative;
	width: 640px;
}
.three_column > div {	
	float: left;
	width: 212px;
}
.three_column > div > div {	
	float: left;
	width: 100px;
}
/* resource center */
.journal_info{
	margin: 0;
	float: left;
	width: 640px;
}
.journal_info > div {
	float:left;
}
.journal_info .name {
	width: 30%;
}
.journal_info .date {
	width: 30%;
}
.journal_info div.read_more {
	text-align: right;
	width: 108px;
}

.bordered.small_icon {
	/*width: 80px;
	padding: 2px;*/
}


/* scrollable banner ----------------- */
#masthead .mast_items {
	height: 365px;
	position: relative;
	clear: both;
}
#masthead .mast_items > div {
	position: relative;
	margin: 0 auto;
	width: 100%;
	height: 365px !important;
}
#masthead .mast_items > div img {
	position:relative;
	height: auto;
	padding: 0;
	margin: 0;
	border: 0;
}
.mast_navi_container {
	position: absolute;
	bottom: 0;
	left: 0;
	z-index: 10;
	padding: 18px 22px;
	background: url(/images/template/shim.png) repeat 0 0;
}
#masthead .mast_navi_container h2 {
	color: #4bbaff;
}

/* items inside navigator */
.mast_navi a {
	display: block;
	width: 11px;
	height: 11px;
	float: left;
	margin: 3px;
	background: url(/images/template/icons.png) 0 0 no-repeat;
	font-size: 1px;
	outline: 0;
	text-indent: -9999px;
}

/* mouseover state */
.mast_navi a:hover {
	background-position: -16px 0;
}

/* active state (current page state) */
.mast_navi a.activeSlide {
	background-position: -32px 0;
}

/* toggles */
.toggle_all {
	float: right;
}
.toggle_header {
	margin-bottom: 5px !important;
}
.toggle_all img,
.toggle_header img {
	vertical-align: bottom;
}
.toggle_header > img {
	cursor: pointer;
}
.toggle_subtitle {
	margin: 0 0 15px 20px;	
}
.toggle_body {
	margin: 0 0 8px 20px;
}
.toggle_body h3 {
	margin: 0;
}
.toggle_body table {
	border-collapse: collapse;
	margin: 8px 0;
}
.toggle_body table td {
	margin: 0 8px 0 0;
	padding: 0;
}

/* buttons */
.news_more {
	position: relative;
	float: right;
	line-height: 28px;
	height: 28px;
	overflow: hidden;	
	padding: 0 0 0 5px;
	margin:-28px 0 0 0;
	border-right: 1px solid #d3d4d6;
	background: url(/images/template/bg_btn_left_grey.png) no-repeat 0 0;
}
#content .news_more a,
#content .news_more a:link,
#content .news_more a:active,
#content .news_more a:visited {
	display: 			block;
	font-size: 			12px;
	color:				#333333;
	padding: 			0 20px 0 15px;
	background: 		url(/images/template/bg_btn_repeat_grey.png) repeat-x 0 0;
}
#content .news_more a:hover {
	color: 				#B70024;
}


.row_block {
	clear: 				both;
	padding:			15px 20px;
	margin:				0;
	background: 		#f2f2f2;
	border-top: 		1px dotted #bfbfbf;
}

.row_block .learn-more {
	margin: 0;
}

.btn_activate_content {
	cursor: 			pointer;
}

/* Call to Action links */
#content .cta {
	margin: 20px 0 0 0 !important;
	*zoom: 1;
}

#sidebar .cta {
	margin: 0 !important;
	text-align: center;
}
#sidebar .cta a {
	color: #45636C;
	text-shadow: -1px -1px 0 rgba(0, 0, 0, 0.1), 1px 1px 0 rgba(255, 255, 255, 0.2);
	text-decoration: none;
	outline: 0;
}
#sidebar .cta a:hover {
	text-decoration: none;
}
#sidebar .cta a:visited {
	color: #45636C;
}
#sidebar .cta span.cta_button {
	display: inline-block;
	width: 93px;
	height: 21px;
	background: url(/images/template/btn_grey.png) center center no-repeat;
	padding: 5px 40px;
}

.col_content .events .icon {
	width:			72px;
	height:			93px;
	background:		url(/images/template/icon_cal.png) no-repeat 0 0;
	padding-top:	0;
}
.icon .month {
	display:		block;
	font-size:		15px;
	line-height:	15px;
	color:			#fff;
	padding:		15px 0 0 0;
	text-transform:	uppercase;
}
.icon .day {
	display:		block;
	font-size:		30px;
	line-height:	30px;
	color:			#CC092F;
	padding:		0 0 0 0;
}

button, input[type=button], input[type=reset], input[type=submit], a.second, a.prime, input.prime, a.primeAlt     { 
    display: inline-block;
    outline: none;
    cursor: pointer;
    text-align: center;
    text-decoration: none;
    font: 12px Arial, Helvetica, sans-serif;
    color: #ffffff;
    padding: .33em 1.5em .35em;
    margin: 5px 5px 5px 0;
    text-shadow: 0 1px 1px rgba(0,0,0,.3);
    -webkit-border-radius: .3em; 
    -moz-border-radius: .3em;
    border-radius: .3em;  
}
button, input[type=button], input[type=reset], input[type=submit], a.second {
    border: solid 1px #666666;
    background: #555555;
    background: -webkit-gradient(linear, left top, left bottom, from(#bbbbbb), to(#555555));
    background: -moz-linear-gradient(top,  #bbbbbb,  #555555);
    filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#bbbbbb', endColorstr='#555555');
}
input.prime, button.prime, input[type=submit].prime, input[type=button].prime, a.prime, input[type=submit].submit, #movenextbtn {
    border: solid 1px #931226;
    background: #cc092f;
    background: -webkit-gradient(linear, left top, left bottom, from(#cc092f), to(#931226));
    background: -moz-linear-gradient(top,  #cc092f,  #931226);
    filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#cc092f', endColorstr='#931226');
}
  input.prime:hover, button.prime:hover, input[type=submit].prime:hover, input[type=button].prime:hover, a.prime:hover, input.prime:focus, button.prime:focus, input[type=submit].prime:focus, input[type=button].prime:focus, a.prime:focus, input[type=submit].submit:hover, .jqidefaultbutton:focus, #movenextbtn:hover {
    text-decoration: none;
	background: #e30a34;
	background: -webkit-gradient(linear, left top, left bottom, from(#e30a34), to(#ac0721));
	background: -moz-linear-gradient(top,  #e30a34,  #ac0721);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#e30a34', endColorstr='#ac0721');
}
button:hover, input[type=button]:hover, input[type=reset]:hover, input[type=submit]:hover, a.second:hover, button:focus, input[type=button]:focus, input[type=reset]:focus, input[type=submit]:focus, a.second:focus {
    text-decoration: none;
	background: #777777;
	background: -webkit-gradient(linear, left top, left bottom, from(#cccccc), to(#777777));
	background: -moz-linear-gradient(top,  #cccccc,  #777777);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#cccccc', endColorstr='#777777');
}
